@import url(reset.css);
body, html {
  height: 100%;
}

body {
  font-family: "Noto Sans KR", "Roboto", sans-serif;
  font-size: 100%;
  line-height: 1.6;
  font-weight: 300;
  background: #efefef;
}

.wrap {
  width: 100%;
  max-width: 1000px;
  min-height: 100%;
  margin: 0 auto;
  background: #fff;
}

.container {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
  padding: 50px 5% 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1.5em;
}

.row {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 0.5em;
}

.privacy-box {
  border: 1px solid #ddd;
  border-radius: 10px;
  margin: 5px 0 5px;
  width: 100%;
  font-size: 0.8em;
  overflow: hidden;
}

.agree-btn {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 300px;
  margin-top: 10px;
  padding: 0 10px;
}

input[type=text], input[type=number], input[type=tel], input[type=email], input[type=password] {
  width: 100%;
  height: 45px;
  padding: 0 18px;
  border: 1px solid #ddd;
  border-radius: 5px;
  background: #fff;
  font-size: 0.9em;
}

input[type=text]:focus, input[type=number]:focus, input[type=tel]:focus, input[type=email]:focus {
  border: 1px solid #4DAAFF;
  outline: none;
}

.select {
  display: block;
  border: 1px solid #ddd;
  border-radius: 5px;
  overflow: hidden;
}

select {
  width: 100%;
  height: 45px;
  padding: 0 18px;
  font-size: 0.9em;
  color: #383838;
  border: 0;
  border-radius: 0;
  background: transparent;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: url(../images/select_arrow.svg) no-repeat center right 10px;
  background-size: 0.8em;
}

input[type=checkbox], input[type=radio] {
  display: none;
}

input[type=checkbox] + label, input[type=radio] + label {
  display: flex;
}

input[type=checkbox] + label i::before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  background: url(../images/checkbox_nocheck.svg) no-repeat center;
  background-size: 100%;
  margin-right: 0.5em;
  position: relative;
}

input[type=checkbox]:checked + label i::before {
  background: url(../images/checkbox_check.svg) no-repeat center;
  background-size: 100%;
}

input[type=radio] + label i::before {
  content: "";
  display: inline-block;
  width: 25px;
  height: 25px;
  background: url(../images/radio_nocheck.svg) no-repeat center;
  background-size: 100%;
  margin-right: 0.5em;
  position: relative;
}

input[type=radio]:checked + label i::before {
  background: url(../images/radio_check.svg) no-repeat center;
  background-size: 100%;
}

.verify-area {
  display: flex;
  gap: 10px;
}

.v-input {
  width: 100%;
}

.verify-btn {
  min-width: 100px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  background: #383838;
  color: #fff;
  font-size: 0.8em;
  cursor: pointer;
}

.verify-check-btn.active {
  background: #4DAAFF;
}

.input-info {
  font-size: 16px;
}

input:-moz-read-only {
  background: #efefef;
}

input:disabled, input:read-only {
  background: #efefef;
}

.require::after {
  content: "*";
  color: #4DAAFF;
  margin-left: 5px;
  position: relative;
  top: 0.2em;
}

.agree-list {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.agree-list .item {
  display: flex;
  align-items: center;
}

.agree-link {
  color: #4DAAFF;
  border-bottom: 1px solid #4DAAFF;
  cursor: pointer;
}

.btn-area {
  margin-top: 1em;
  display: flex;
  justify-content: center;
}

.submit-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 295px;
  height: 60px;
  border-radius: 5px;
  border: 1px solid #2563eb;
  background: #2563eb;
  color: #fff;
  font-size: 1.2em;
  cursor: pointer;
}

.agree-bold {
  font-weight: bold;
  font-size: 1.1em;
}

.agree-modal {
  display: none;
  position: fixed;
  z-index: 10000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.agree1-content, .agree2-content, .agree3-content, .agree4-content {
  display: none;
}

.agree-modal.agreeAll .agree1-content, .agree-modal.agreeAll .agree2-content, .agree-modal.agreeAll .agree3-content, .agree-modal.agreeAll .agree4-content {
  display: block;
}

.agree-modal.agree1 .agree1-content {
  display: block;
}

.agree-modal.agree2 .agree2-content {
  display: block;
}

.agree-modal.agree3 .agree3-content {
  display: block;
}

.agree-modal.agree4 .agree4-content {
  display: block;
}

.agree-modal .modal-content {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: block;
  font-size: 16px;
  color: #222222;
  background: #fff;
  width: calc(100% - 30px);
  max-width: 800px;
  border-radius: 1em;
  padding: 30px;
  z-index: 20000;
}

.agree-modal .modal-inner {
  max-height: 500px;
  display: flex;
  flex-direction: column;
  gap: 60px;
  overflow-y: auto;
}

.agree-modal .modal-content .table {
  width: 100%;
  overflow-x: auto;
}

.agree-modal .modal-content table {
  width: 1000px;
  margin: 20px 0;
  border-top: 1px solid #ccc;
}

.agree-modal .gray td {
  background: #f3f3f3;
}

.agree-modal .modal-content td {
  width: 33.33%;
  padding: 10px;
  border-bottom: 1px solid #ccc;
}

.agree-modal .modal-close {
  position: absolute;
  top: -40px;
  right: 0;
  color: #fff;
  font-size: 2em;
  cursor: pointer;
}

.modal-overlay {
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.7);
}

.w4 td {
  width: 25% !important;
}

.bold20 {
  font-weight: bold;
  font-size: 1.2em;
}

.modal-btn-area {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
}

.agree-btn-y {
  display: flex;
  justify-content: center;
  width: 50%;
  max-width: 100px;
  background: #4DAAFF;
  color: #fff;
  padding: 10px;
  border-radius: 5px;
  cursor: pointer;
}

.agree-btn-n {
  display: flex;
  justify-content: center;
  width: 50%;
  max-width: 100px;
  background: #383838;
  color: #fff;
  padding: 10px;
  border-radius: 5px;
  cursor: pointer;
}

.links {
  color: #4DAAFF;
  cursor: pointer;
}

.star::before {
  content: "*";
  position: relative;
  top: 3px;
  color: #f00;
  font-weight: normal;
}

h2 {
  font-size: 1.5em;
}

.agree-table {
  display: flex;
  flex-direction: column;
}

.agree-table .table-row {
  display: flex;
}

.agree-table .table-cell {
  width: 25%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px;
  text-align: center;
  color: rgb(53, 80, 122);
  font-weight: bold;
  border-right: 1px solid rgb(219, 227, 240);
}

.agree-table .table-row:first-child .table-cell {
  background: rgb(243, 247, 255);
  border-bottom: 1px solid rgb(219, 227, 240);
}

.agree-table .table-cell:last-child {
  border-right: 0;
}

.c-align {
  text-align: center;
}

.small {
  font-size: 0.8em;
}

.bold {
  font-weight: bold;
}

.box-shadow {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}